provider "aws" {
  region = "us-east-2"
}

variable "EC2_INSTANCE_ID" {
  description = "ID of the EC2 instance"
  type        = string
}

variable "ASSUME_ROLE_POLICY" {
  type        = string
}

variable "EC2_POLICY" {
  type        = string
}

variable "ACCOUNT_ROOT_ARN" {
  type        = string
}